[SPEED_INDICATOR]
OBJECT_NAME=mer_c63amg_12_cockpit_speed_min_gauge_needle_
ZERO=0
STEP=240


[RPM_INDICATOR]
OBJECT_NAME=mer_c63amg_12_cockpit_tach_min_plastic_
ZERO=0
MIN_VALUE=0
STEP=0.033125
OBJECT_NAME_MAX=
[WATER_TEMP]
OBJECT_NAME=temp2
ZERO=0
STEP=0
MIN_VALUE=40
LUT=(40=62|80=17|120=-36)
[FUEL_INDICATOR]
OBJECT_NAME=fuel_SUB1
ZERO=0
MIN_VALUE=0
STEP=1.242424
